Already loaded update transfered to emuNAND?

Discussion in '3DS - Flashcards & Custom Firmwares' started by matiazo, Apr 18, 2014.

  1. matiazo
    OP

    matiazo Newbie

    Newcomer
    8
    0
    Apr 18, 2014
    Slovenia
    Hello everyone,
    I currently own a 3DSxl with sysNAND 4.4-10E and it has downlaoded an update a whole while ago (update popup nagg). Now I ignored it until now, but as I formated the emuNAND and disabled internet connection, then clicked update and it updated emuNAND to 4.5 and I had to run emuNAND update a second time to get the latest version. Does that confirms that the already downloaded update is 4.5? I could wipe it off sysNAND, but I heard there might be better functionality on 4.5 than 4.5 so is it safe to update sysNAND (without internet of course)?
     
  2. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,019
    460
    May 8, 2010
    United States
    Once you update, you can't downgrade to a lower version unless you have a hardware mod. I really don't understand your last question, though.
     
  3. matiazo
    OP

    matiazo Newbie

    Newcomer
    8
    0
    Apr 18, 2014
    Slovenia
    I know that, but there are some threads that say that 4.5 is better than 4.4 in terms of compatibility, so if I have 4.5 already loaded it might be worth updating (without an internet connection it also wouldn't be able to download a newer one).
     
  4. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,019
    460
    May 8, 2010
    United States
    In my opinion, there's no real difference. But since they're both safe firmwares, why not just update and be done with it? Wouldn't hurt. But if you have no way of knowing if the downloaded update is 4.5, it might be worth it to use a retail cart that already has the 4.5 update in it. You can check which ones have it by going to Pong20302000's website: 3ds.essh.co
     
  5. matiazo
    OP

    matiazo Newbie

    Newcomer
    8
    0
    Apr 18, 2014
    Slovenia
    Thanks for the answer. It would take me time and perhaps some money to get a cartridge, so I would just like to know if the emuNAND behaviour described above confirms that 4.5 is already on the system for sure.
     
  6. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,019
    460
    May 8, 2010
    United States
    It really doesn't. I don't recall if you're given the version number of the downloaded update prior to installing it (it's been a while since I've updated anything), so I really wouldn't risk it. I would probably format your sysNAND just to be safe.

    What I did to update to 4.5 was sign up for a game rental service (Gamefly here in the US) and got a 1 month free trial, rented a game with 4.5 and updated that way. Then I cancelled the subscription before the free trial expired so I never paid a dime. Not sure if that's an option for you where you're located, but it's something to consider if it is.

    But staying on 4.4 will do you no harm. It seems like going to 4.5 would be more trouble than it's worth, so staying on 4.4 might be the best route for you, which again, is no different from 4.5 in terms of game compatibility in my experience and from what I've gathered from reading others' experiences in this forum.
     
  7. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,161
    9,518
    Sep 23, 2013
    Just stick with 4.4 no point risking it, if you haven't updated your gateway to 2.1 you could use the 1.0 firmware and update via a rom......if you have any of the other cards they never had this ability iirc

    Long story short stick to 4.4 if your not having any issues :D